cURL
curl --request GET \ --url https://api.withflex.com/v1/consumer/orders/{id}/line_items \ --header 'Authorization: Bearer <token>'
{ "line_items": [ { "line_item_id": "obj_01EXAMPLE00000000000000000", "amount_discount": 0, "amount_subtotal": 0, "amount_tax": 0, "amount_total": 0, "amount_shipping": 0, "amount_fee": 0, "description": "string", "fees": [], "price": {}, "quantity": 0, "eligibility": "not_eligible", "shipping_rate": "string" } ] }
Lists the line items for the given order
Documentation IndexFetch the complete documentation index at: https://docs.withflex.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.withflex.com/llms.txt
Use this file to discover all available pages before exploring further.
Use a Bearer token to access this API.
"obj_01EXAMPLE00000000000000000"
Success
Show child attributes